# RazorSQL

## Query, Edit, Browse, and Manage Databases

- razorsql.com
- Contact

# PostgreSQL Database Browser

The PostgreSQL Database Browser included in RazorSQL allows users to browse database objects and structures. It displays information about the following types of objects:

- Tables
- Views
- Functions
- Triggers
- Indexes
- Constraints
- Sequences
- Users
- Roles

The PostgreSQL Browser also includes tools for interacting with the above objects such as the following:

- Tools for viewing the contents of objects such as tables, views, and system tables
- A describe table and view tool
- Tools for editing tables, functions, and triggers
- Tools for viewing system information about objects
- Tools for creating tables, views, indexes, sequences, functions, and triggers
- Tools for altering tables and views
- Tools for dropping objects
- Tools for importing and exporting data
- An SQL query builder
- A compare tool for comparing tables and/or SQL query results